# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0001_initial'),
        ('trainings', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='training',
            name='image',
            field=models.ForeignKey(null=True, default='', to='documents.DownloadableFile'),
        ),
    ]
